#sermon-view .content-wrapper {
	padding-top: 0 !important;
}

#sermonwrap {
	padding-bottom: 0px;
}

#sermonwrap p {
	padding-bottom: 10px;
}

#sermonwrap  {
	padding-top: 59px;
}

#sermontabs,
#podcasttabs {
	float: right;
	list-style-type: none;
	margin-top: -69px;
}

#sermontabs li,
#podcasttabs li {
	display: inline-block;
	padding-bottom:0;
}

#sermontabs li a,
#podcasttabs li a {
	display: inline-block;
	text-indent: -9999px;
	padding-bottom:0;
}

#sermontabs li a:hover,
#podcasttabs li a:hover {
	opacity: .80;
}

#sermontabs li.current a:hover,
#podcasttabs li.current a:hover {
	opacity: .95;
}

#sermontabs li#series-tab a {
	width: 122px;
	height: 44px;
	padding-bottom: 0;
	padding-right: 10px;
	background-position: 0 -45px;
	padding-bottom: 1px !important;
}

#sermontabs li#series-tab.current a {
	background-position: 0 0;
}

#sermontabs li#sermon-tab a {
	width: 148px;
	height: 45px;
	padding-bottom: 0;
	background-position: -136px -45px;
}

#sermontabs li#sermon-tab.current a {
	background-position: -136px 0;
}

#podcasttabs li a {
	text-indent:0;
	width:135px;
	height:44px;
	-o-border-radius:4px;
	border-radius:4px;
	font:bold 16px/44px "proxima-nova",Helvetica,Arial, sans-serif;
	text-decoration:none;	
	text-align:center;
}

#sermontabs_banner {
	float: right;
	list-style-type: none;
	margin-top: -80px;
}

#sermontabs_banner li {
	display: inline-block;
}

#sermontabs_banner li a {
	display: inline-block;
	text-indent: -9999px;

}

#sermontabs_banner li a:hover {
	opacity: .80;
}

#sermontabs_banner li.current a:hover {
	opacity: .95;
}

#sermontabs_banner li#series-tab a {
	width: 122px;
	height: 10px;
	background-position: 0 -45px;
	margin-right: -10px;
}

#sermontabs_banner li#series-tab.current a {
	background-position: 0 0;
}

#sermontabs_banner li#sermon-tab a {
	width: 148px;
	height: 10px;
	background-position: -136px -45px;
}

#sermontabs_banner li#sermon-tab.current a {
	background-position: -136px 0;
}

.sermonbtn {
	float: left;
	display: block;
	width: 201px;
	height: 49px;
	text-indent: -9999px;
	margin: 12px 0 0 30px;
}

.sermonbtn:hover {
	opacity: .95;
}

/*------------------------------------------------------------------------------
	Series Box View
------------------------------------------------------------------------------*/

#pagecontent .leftcol {
	padding-right: 0;
	width: 584px;
}

#sermon-series {
	margin-top: 11px;
	padding-bottom: 0;
	width: 610px;
}

#sermon-series img {
	padding: 0;
	margin: 0 25px 33px 0;
}

#sermon-series img:hover {
	opacity: .8;
}

/*------------------------------------------------------------------------------
	Sermon List View
------------------------------------------------------------------------------*/

.sermon-data .speaker, .sermon-data .series {
	padding-bottom: 0;
}

#allepisodes-view,
#current-view,
#sermon-list {
	display: none;
	margin-top: 0px;
}

#allepisodes-view.default,
#current-view.default {
	display:block;
}

#allepisodes-view img,
#current-view .sermon img,
#sermon-list img {
	position: absolute;
	top: 3px;
	left: 0;
	padding: 0;
}

.sermon {
	position: relative;
	min-height: 90px;
}

.sermon-data {
	margin-left: 110px;
	min-height: 66px;
	width: 380px;
}

.sermon-title {
	display: block;
	margin: 0 0 6px 0;
	padding-left: 0px;
	padding-top: 3px;
	text-decoration: none;
	padding-bottom: 0px;
}

.sermon-title:hover {
	text-decoration: none;
}

.sermon-date,
.sermon-series,
.sermon-speaker,
.verse {
	font-size: 1.2em;
	font-family: "proxima-nova", Helvetica, Arial, sans-serif;
	padding-bottom: 1 !important;
	line-height: 20px;
	padding-bottom: 0;
}

.sermon-media {
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-size: 1.3em;
	font-weight: 600;
	margin-top: 4px;
	padding-bottom: 0 !important;
	text-decoration: none;
	padding-left: 0px;	
}

.page-content .sermon-date,
.page-content .sermon-speaker a,
.page-content .sermon-series a
{ padding-bottom: 0px; 	text-decoration: none; }

.page-content .sermon-speaker a:hover,
.page-content .sermon-series a:hover
{ padding-bottom: 0px; 	text-decoration: underline; }

.sermon-media a {
	padding: 0 12px 0 16px;
	text-decoration: none;
}

.page-content .sermon-media a:hover{
	text-decoration: none;
	color: #7c2006;
}

.sermon-media .watch {
	background-position: 0 3px;
}

.sermon-media .watch:hover {
	background-position: 0 -10px;
}

.sermon-media .save {
	background-position: 0 -23px;
}

.sermon-media .save:hover {
	background-position: 0 -36px;
}

.sermon-media .notes {
	background-position: 0 -49px;
}

.sermon-media .notes:hover {
	background-position: 0 -62px;
}

.sermon-media .share {
	background-position: 0 -75px;
}

.sermon-media .share:hover {
	background-position: 0 -88px;
}

.listenbtn {
	position: absolute;
	right: 9px;
	top: 13px;
	display: block;
	width: 90px;
	height: 12px;
}

.listenbtn:hover {
	background-position: 0px -48px;
}

.sermon-line {
	display: block;
	width: 590px;
	height: 1px;
	margin: 18px 0 18px -110px;
}

#allepisodes-view .sermon-line,
#current-view .sermon-line,
#sermon-list .sermon-line {
	margin-top: 28px;
	padding-bottom: 3px;
}

.seriesdescription {
	padding-bottom: 0px;
}

.sermon-line {
	padding-bottom: 0px;
}

.sermon-data {
	padding-bottom: 25px;
}

#allepisodes-view .sermon-data,
#current-view .sermon-data,
#sermon-list .sermon-data {
	padding-bottom: 0px;
	padding-left: 8px;
}

.sermon {
	padding-bottom: 0px;
}

#sermon-archive .content-wrapper {
	padding-bottom: 0px;
	min-height: 610px;
}

#sermon-archive h3 {
	padding-bottom: 0;
	height:	auto;
}

#sermon-archive .sermon-title {
	padding-bottom: 0px;
}

#ajaxview h3 {
	padding-bottom: 0;
}

.banner-st {
	margin-right: -275px;
}

.banner-sb {
	margin-top: 85px;
}

#podcasttabs li,
#sermontabs li {
	margin-left: 0;
}

/*------------------------------------------------------------------------------
	Ajax View
------------------------------------------------------------------------------*/

.page-content #ajaxview {
	padding-bottom: 0;
	padding-top: 10px;
}

.ajax-p {
	width: 332px;
	float: right;
	height: 72px;
	display: block;
	overflow: hidden;
}

#ajaxview img,
#current-view img {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
}

#ajaxview .seriescontent,
#current-view .seriescontent {
	height: auto;
	padding-bottom: 0px;
	min-height: 175px;
}

#ajaxview .seriescontent p,
#current-view .seriescontent p {
	padding-bottom:12px;
}

#ajaxview .seriesgraphic,
#current-view .seriesgraphic {
	position: relative;
	padding-bottom: 0 !important;
}

/*#ajaxview .seriescontent p {
	float: right;
}*/

#ajaxview .sermon-line,
#current-view .sermon-line.first {
	margin: 0px 0 25px 0;
}

#ajaxview h2,
#current-view h2 {
	margin-left: 0px;
	margin-top: -8px;
	padding-bottom: 7px;
	padding-top: 0px;
}

#ajaxview .seriesgraphic img ,
#current-view .seriesgraphic img {
	padding: 0 20px 20px 0;
	display: block;
	float: left;
	position: relative;
}

.seriescontent .leftc {
display: inline-block;
width: 231px;
height: auto;
}


.seriescontent .rightc {
display: inline-block;
width: 338px;
right: 0;
position: absolute;
}

.sermonfix {
	display: none;
}


/*------------------------------------------------------------------------------
	Individual Sermon View
------------------------------------------------------------------------------*/

#sermonpage h1 {
	font-size: 3em;
}

.sermondetail {
	position: relative;
	margin-top: 3px;
}

#sermonpage img {
	position: absolute;
	top: 0;
	left: 0;
	padding: 0;
}

#sermonpage .listenbtn {
	right: 5px;
}

#sermonpage .sermondate {
	display: block;
	font-size: 1.4em;
	font-weight: 700;
	margin-bottom: 8px;
}

#sermonpage .sermon-line {
	margin: 25px 0 25px 0;
}

#sermonpage .leftcol {
	width: 598px;
}

.sermondata .sermondate,
.sermondata .sermonspeaker,
.sermondata .sermonseries {
	font-family: "proxima-nova", helvetica, arial, sans-serif;
	font-size: 1.2em;
	font-weight: 500;
	padding-right: 7px;
}

.sermondetail {
	padding-bottom: 5px;
}

.sermondetail img {
	float: left;
}

.sermondata {
	width: 355px;
	margin-left: 120px;
	/* margin-top: -60px; */
	padding-bottom: 0px;
}

.sermondetail .listenbtn {
	margin-top: 0px;
}

.sermondetail .sermon-line {
	margin-left: 0px;
	margin-top: 45px;

}

.sermon-media {
	padding-bottom: 12px;
}

.btn-drop {
	margin-top: 79px;
}

.category-drop {
	margin-top: -15px !important;
}

/*------------------------------------------------------------------------------
	End Sermon Styles
------------------------------------------------------------------------------*/